API de vídeosEndpoints

Buscar uma pasta

GET
/v1/folders/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Cole seu token da API VTurb (vt_...). Enviado como Authorization: Bearer <token>.

In: header

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/folders/68b0000000000000000000a2"
{  "id": "68b0000000000000000000a1",  "name": "Clientes",  "kind": "videos",  "folder_id": null,  "created_at": "2026-07-28T12:00:00.000Z",  "updated_at": "2026-07-28T12:00:00.000Z"}